<form #landingForm="ngForm" (ngSubmit)="landingSubmit(landingForm)">
    <fieldset class ="mb-3">
        <label for="username" class="otherfonts text-5xl" >Trainer´s name</label>
        <div class="mb-6">
        <input type ="text " 
        ngModel
        #username="ngModel"
        name="username" id ="username" 
        class="form-control block w-full px-4 py-2 text-xl font-normal text-gray-700 bg-white bg-clip-padding border border-solid border-gray-300 rounded transition ease-in-out m-0 focus:text-gray-700 focus:bg-white focus:border-blue-600 focus:outline-none" 
        placeholder="Imput your name"/>
        </div>
    </fieldset>
    <button type="submit" class="inline-block px-7 py-3 bg-red-600 text-white font-medium text-3xl leading-snug uppercase rounded shadow-md hover:bg-blue-700 hover:shadow-lg focus:bg-blue-700 focus:shadow-lg focus:outline-none focus:ring-0 active:bg-blue-800 active:shadow-lg transition duration-150 ease-in-out w-full">
        Landing
    </button>
    <p class="text-gray-700 text-xl font-semibold mt-2 pt-1 mb-0">
        Don't have an account? Just input your name!
    </p>
</form>
 